@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index09{background:url(index_09.jpg) no-repeat;height:120px;position:relative;}
.index09 iframe{
	position: absolute;
	height: 336px;
	width: 950px;
	top: 226px;
	left: -1px;
}
.lybb{background:url(index_61.jpg) no-repeat;height:449px;}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 .flash{
	position: absolute;
	width: 940px;
	height: 589px;
	left: 8px;
	top: -11px;
}
.index17{background:url(index_17.jpg) no-repeat;height:120px;position:relative;}
.index17 div{
	position:absolute;
	font:20px/30px "微软雅黑";
	color:#000;
}
.index17 div.t1{
	width: 748px;
	left: 98px;
	top: 209px;
}
.index22{background:url(index_22.jpg) no-repeat;height:120px;position:relative;}
.index22 div{
	position:absolute;
	font:24px/36px "微软雅黑";
	color:#FFF;
}
.index22 div.t1{
	left: 89px;
	top: 196px;
	width: 794px;
}
.index22 span{
	color:#FF0;
	}
.index55{background:url(index_55.jpg) no-repeat;height:120px;position:relative;}
.index55 div{
	position:absolute;
	font:16px/28px "微软雅黑";
	color:#ffb933;
	left: 28px;
	top: 93px;
	width: 604px;
}
.index55 div.t1{
	width: 361px;
	left: 63px;
	top: 135px;
}
.index55 div.t2{
	font: 24px/30px "微软雅黑";
	width: 351px;
	left: 499px;
	top: 133px;
}
.index55 div.t3{
	width: 362px;
	left: 64px;
	top: 353px;
}
.index55 div.t4{
	width: 357px;
	left: 500px;
	top: 350px;
}
.index55 div.t5{
	width: 384px;
	left: 41px;
	top: 566px;
}
